## gnome-themes-ubuntu 0.3

=== debian/changelog ===
gnome-themes-ubuntu (0.3) jaunty; urgency=low

  * updating variable names to match new engine version to fix LP: #345417
  * debian/control: Added ${misc:Depends} to Depends.
  * debian/rules: Made Dust_compiz_settings.sh executable.

 -- Benjamin Drung <benjamin.drung@gmail.com>  Mon, 30 Mar 2009 10:41:23 +0200

gnome-themes-ubuntu (0.2) jaunty; urgency=low

  * Update New Wave to version 0.8.01
  * Add "New Wave Dark Menus" (LP: #344953) 
   - gtk theme only, not "meta theme"
   - create link to images in "New Wave"
   - debian/copyright: Change "Files: NewWave/*"
     to "Files: NewWave*/*"
  * debian/control:
   - Versionize Conflicts: community-themes (<= 0.13)
     in order to allow future releases not containting
     Dust and New Wave.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 25 Mar 2009 10:46:45 +0100

gnome-themes-ubuntu (0.1) jaunty; urgency=low

  * Initial release: (LP: #335888)
    - "Dust" and "Dust Sand" by Ricardo Mariano III, from lp:dusttheme r52.
    - "New Wave" by Dilomo, from lp:anton r6.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Mar 2009 19:28:13 +0100
