=== debian/rules ===
#! /usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/gnome-themes-ubuntu::
	chmod +x debian/gnome-themes-ubuntu/usr/share/themes/Dust/Dust_compiz_settings.sh
