## gnome-themes-ubuntu 0.5.1

=== debian/changelog ===
gnome-themes-ubuntu (0.5.1) karmic; urgency=low

  * Dust/gtk-2.0/gtkrc: cherry-pick r7 from lp:~dusttheme-dev/dusttheme/0.4
    fixing the totem playlist combobox; LP: #424891.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 10 Oct 2009 10:28:58 +0200

gnome-themes-ubuntu (0.5) karmic; urgency=low

  * Use new Humanity icons. (LP: #440635)
  * debian/control:
   - Explicitly depend on humanity-icon-theme.
   - Bump Standards-Version to 3.8.3, no changes needed.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 07 Oct 2009 10:40:39 +0200

gnome-themes-ubuntu (0.4) karmic; urgency=low

  * Update Dust theme to version 0.4 (LP: #395911).
  * Update Dust Sand to version 0.4.
  * Update New Wave to version 0.8.1.
  * New Wave Dark Menus to version 0.8.1.
  * debian/control: 
   - Bump Standars Version to 3.8.2
   - Add new dependency on gtk2-engines-murrine
  * debian/rules: Fix file permissions.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 14 Aug 2009 23:48:03 -0400
