=== debian/control ===
Source: gnome-themes-ubuntu
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes/gnome-themes-ubuntu

Package: gnome-themes-ubuntu
Architecture: all
Depends: gtk2-engines,
         gtk2-engines-pixbuf,
         gtk2-engines-murrine,
         humanity-icon-theme,
         ${misc:Depends}
Conflicts: community-themes (<= 0.13)
Description: Ubuntu community themes
 This package contains a few nice contributed themes for the GNOME
 desktop:
 .
  * Dust
  * Dust Sand
  * New Wave
