=== debian/rules ===
#! /usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/gnome-themes-ubuntu::
	find . -type f -executable -iname '*.png' -exec chmod a-x '{}' ';'
	chmod a-x	debian/gnome-themes-ubuntu/usr/share/themes/"New Wave"/index.theme \
			debian/gnome-themes-ubuntu/usr/share/themes/"New Wave Dark Menus"/gtk-2.0/default-gtkrc \
			debian/gnome-themes-ubuntu/usr/share/themes/"New Wave"/metacity-1/metacity-theme-1.xml \
			debian/gnome-themes-ubuntu/usr/share/themes/Dust/gtk-2.0/scrollbars/scrollbar.rc \
			debian/gnome-themes-ubuntu/usr/share/themes/"New Wave"/gtk-2.0/gtkrc
