## gnome-themes-ubuntu 0.6.1

=== debian/changelog ===
gnome-themes-ubuntu (0.6.1) lucid; urgency=low

  * Dust/Dust Sand: Add new murrine options separatorstyle and solid listview
    - Add terminal theming
    - Add menubar window dragging
    - Add activate slider
    - Add new tooltip style
    - Add gtk-auto-mnemonics
  * Dust: Fix light text in memenu's bar (LP: #532843).
    - Fix dark text on dark background FF dropdown list (LP: #532259).
    - Fix metacity themes to work with reverse button layout (LP: #534728).
    - Fix indicator-sound does not respect theme (LP: #532234).

 -- James Schriver <jws141@gmail.com>  Tue, 30 Mar 2010 14:12:25 -0400

gnome-themes-ubuntu (0.6) lucid; urgency=low

  [ Loïc Minier ]
  * Fix find snippet dropping -x bits to not touch the upstream files (only
    the installed one) and reverse logic to clear the bits of all files except
    *.sh files (only file needing +x in this package).

  [ Andrew Starr-Bochicchio ]
  * Update Dust{-Sand} to lp:~dusttheme-dev/dusttheme/0.5
   - gnome-panel clock should not be bold (LP: #439191).
   - Text overlaps with icon in window title bar (LP: #371743). 
   - Remove depricate Murrine configuration option "gradients" (LP: #529811)
  * Update New Wave to version 0.8.2 (LP:508851).
   - Nautilus focus ring is not visible (LP: #390601).
   - Thumbnails corrupted in Appearance Preferences (LP: #416030).
  * debian/control: Bump Standards-Version to 3.8.4

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 28 Feb 2010 21:22:08 -0500
