=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes/gnome-themes-ubuntu
 
 Package: gnome-themes-ubuntu
