=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/gnome-themes-ubuntu::
	find debian/$(cdbs_curpkg) -type f -not -iname '*.sh' -exec chmod a-x '{}' ';'
